﻿@model IEnumerable<mysite.Models.contract>


@{
    ViewBag.Title = "Aboutus";
    Layout = "~/Views/Shared/_layout2.cshtml";
}

<!DOCTYPE html>

<html>
<head>
  
    <title>Index</title>
    
</head>
<body>
    
    <div class="index">
        <table class="table table-striped table-bordered">
            <tr>
                <th>
                    @Html.DisplayNameFor(model => model.ContractCorrespondent2)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.CostContract)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.DateContract)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.TopicContract)
                </th>
                <th></th>
            </tr>

            @foreach (var item in Model)
            {
                <tr>
                    <td>
                        @Html.DisplayFor(modelItem => item.ContractCorrespondent2)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.CostContract)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.DateContract)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.TopicContract)
                    </td>
                    <td>
                        @Html.ActionLink("ویرایش", "Edit", new { id = item.IdContract }) |
                        @Html.ActionLink("جزئیات", "Details", new { id = item.IdContract }) |
                        @Html.ActionLink("حذف", "Delete", new { id = item.IdContract })
                    </td>
                </tr>
            }

        </table>

        <p>
            @Html.ActionLink("ثبت قرارداد جدید", "Create") |
            @Html.ActionLink("خروج", "AdminIndex", "Login")
        </p>

        </div>

</body>
</html>
